<div class="container-fluid container-login h-100">
    <div class="row h-100 justify-content-center align-items-center">
        <div class="login-section text-center">
            <img src="/assets/images/logo.png" class="company-logo" />
            <h2 class="caption">{{ 'PAGES.LOGIN.COMPANY_NAME' | translate }}</h2>
            <button class="btn btn-info btn-lg login-button" (click)="login()">
                {{ 'PAGES.LOGIN.LOGIN_BUTTON' | translate }}
            </button>
        </div>
    </div>
</div>
